.ucopstyle {  
      font-family: Verdana, Arial, Helvetica, sans-serif; 
	  font-size: 12px; 
	  font-style: normal; 
	  line-height: 16px;
}

a:link {  
     font-family: Verdana, Arial, Helvetica, sans-serif; 
	 line-height: 16px; 
	 text-decoration: underline; 
	 color: black;
}
	 
a:hover {  
     font-family: Verdana, Arial, Helvetica, sans-serif; 
	 line-height: 16px; 
	 text-decoration: underline; 
	 color: blue;
}
	 
a:active {  
     font-family: Verdana, Arial, Helvetica, sans-serif; 
	 line-height: 16px; 
	 text-decoration: underline; 
	 color: black;
}
	 
a:visited {  
     font-family: Verdana, Arial, Helvetica, sans-serif; 
	 line-height: 16px; 
	 text-decoration: underline; 
	 color: purple;
}
	 
h2 {  
     font-family: Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 12px; 
	 font-style: normal; 
	 line-height: 16px; 
	 font-weight: bold;
}
	 
h1 {  
     font-family: Arial, Helvetica, sans-serif; 
	 font-size: 18px; 
	 font-weight: bold;
}
	 
h3 {  
     font-family: Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 10.5px; 
	 font-style: normal; 
	 font-weight: bold;
}
	 
b {
     font-family: Verdana, Arial, Helvetica, sans-serif; 
	 font-weight: bold;
}

p {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 12px; 
	 font-style: normal; 
	 line-height: 16px;
}
	 
.newsmenu {  
     font-family: Arial, Helvetica, sans-serif; 
     font-size: 10.5px; 
	 font-style: normal;  
	 line-height: 11px;
}
	 
.menuheader	 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
	 
a.menuheader:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
	
 a.menuheader:active{
	 font-family: Arial, Helvetica, sans-serif; 
     font-size: 11px; 
	 line-height: 11px;
	 color: #000099;
	 text-decoration: none;
	 font-weight: bold;
}

a.menuheader:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	text-decoration: none;
	color: #000099;
	font-weight: bold;
	background-color: #f3f3f3;
}
	
a.menuheader:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}

.headerfooter {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
	color: #cccccc;
}
	
.headerfooter a:link{
	text-decoration: none;
	color: #cccccc;
}

.headerfooter a:visited{
	text-decoration: none;
	color: #cccccc;
}

.headerfooter a:hover{
	text-decoration: none;
	color: #022892;
	background-color: #cccccc;
}
	 
.headerfooter a:active {
	text-decoration: none;
	color: #cccccc;
	}		
	
.search {
	background-color: #ffefbd;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

.copywrite {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.float_right {
	float: right;
	clear: both;
	margin-left: 15px;
}

.float_left {
	float: left;
	clear: both;
	margin-right:15px;
}

li {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 12px; 
	 font-style: normal; 
	 line-height: 16px;
}